.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls78{letter-spacing:-0.650400px;}
.ls8f{letter-spacing:-0.605200px;}
.ls55{letter-spacing:-0.583600px;}
.ls12{letter-spacing:-0.577600px;}
.ls42{letter-spacing:-0.514000px;}
.ls16{letter-spacing:-0.484400px;}
.ls21{letter-spacing:-0.481600px;}
.ls46{letter-spacing:-0.454000px;}
.ls43{letter-spacing:-0.428400px;}
.ls44{letter-spacing:-0.409600px;}
.ls8{letter-spacing:-0.374000px;}
.ls41{letter-spacing:-0.372000px;}
.ls9{letter-spacing:-0.368000px;}
.ls29{letter-spacing:-0.358800px;}
.ls14{letter-spacing:-0.327200px;}
.ls73{letter-spacing:-0.326800px;}
.ls8a{letter-spacing:-0.325600px;}
.lsb{letter-spacing:-0.299200px;}
.ls7d{letter-spacing:-0.295600px;}
.ls66{letter-spacing:-0.292800px;}
.ls74{letter-spacing:-0.280400px;}
.ls54{letter-spacing:-0.276000px;}
.ls17{letter-spacing:-0.272400px;}
.ls61{letter-spacing:-0.270400px;}
.ls13{letter-spacing:-0.264000px;}
.ls64{letter-spacing:-0.263600px;}
.ls72{letter-spacing:-0.260000px;}
.ls40{letter-spacing:-0.259200px;}
.ls30{letter-spacing:-0.255200px;}
.lsa{letter-spacing:-0.254400px;}
.ls1f{letter-spacing:-0.249600px;}
.ls36{letter-spacing:-0.248000px;}
.ls20{letter-spacing:-0.243600px;}
.ls59{letter-spacing:-0.241200px;}
.ls7{letter-spacing:-0.231600px;}
.ls52{letter-spacing:-0.227200px;}
.ls65{letter-spacing:-0.222400px;}
.ls38{letter-spacing:-0.212000px;}
.ls10{letter-spacing:-0.207200px;}
.ls5f{letter-spacing:-0.202000px;}
.ls37{letter-spacing:-0.197600px;}
.ls2c{letter-spacing:-0.196400px;}
.ls1c{letter-spacing:-0.195600px;}
.ls84{letter-spacing:-0.194400px;}
.ls15{letter-spacing:-0.184400px;}
.ls4f{letter-spacing:-0.181200px;}
.lsf{letter-spacing:-0.180400px;}
.ls58{letter-spacing:-0.176400px;}
.ls9b{letter-spacing:-0.176000px;}
.ls1a{letter-spacing:-0.174000px;}
.ls4d{letter-spacing:-0.173200px;}
.ls77{letter-spacing:-0.171600px;}
.ls53{letter-spacing:-0.169600px;}
.ls62{letter-spacing:-0.166800px;}
.ls70{letter-spacing:-0.161600px;}
.ls4b{letter-spacing:-0.160800px;}
.ls3e{letter-spacing:-0.159600px;}
.ls6c{letter-spacing:-0.157200px;}
.ls71{letter-spacing:-0.155600px;}
.ls8b{letter-spacing:-0.144800px;}
.ls6{letter-spacing:-0.144400px;}
.ls2f{letter-spacing:-0.143600px;}
.ls3f{letter-spacing:-0.142800px;}
.ls3d{letter-spacing:-0.138000px;}
.ls6d{letter-spacing:-0.136800px;}
.ls7b{letter-spacing:-0.136000px;}
.ls11{letter-spacing:-0.132000px;}
.ls4a{letter-spacing:-0.127600px;}
.ls28{letter-spacing:-0.124000px;}
.ls49{letter-spacing:-0.123200px;}
.ls35{letter-spacing:-0.122400px;}
.ls5d{letter-spacing:-0.118000px;}
.ls6f{letter-spacing:-0.117200px;}
.ls5b{letter-spacing:-0.116800px;}
.ls98{letter-spacing:-0.116400px;}
.ls8c{letter-spacing:-0.115600px;}
.ls68{letter-spacing:-0.114000px;}
.ls60{letter-spacing:-0.112800px;}
.ls6e{letter-spacing:-0.108000px;}
.ls5c{letter-spacing:-0.104400px;}
.ls48{letter-spacing:-0.103600px;}
.ls4e{letter-spacing:-0.100800px;}
.ls76{letter-spacing:-0.100400px;}
.ls8d{letter-spacing:-0.098400px;}
.ls9a{letter-spacing:-0.093200px;}
.ls57{letter-spacing:-0.091200px;}
.ls69{letter-spacing:-0.086400px;}
.ls31{letter-spacing:-0.081200px;}
.ls1d{letter-spacing:-0.080800px;}
.ls82{letter-spacing:-0.071200px;}
.ls5{letter-spacing:-0.069200px;}
.ls34{letter-spacing:-0.062800px;}
.ls45{letter-spacing:-0.062400px;}
.ls1b{letter-spacing:-0.062000px;}
.ls4c{letter-spacing:-0.058800px;}
.ls2b{letter-spacing:-0.045600px;}
.ls3b{letter-spacing:-0.020000px;}
.ls2{letter-spacing:-0.015200px;}
.ls93{letter-spacing:-0.009600px;}
.ls56{letter-spacing:-0.009200px;}
.ls4{letter-spacing:-0.008400px;}
.ls63{letter-spacing:-0.007600px;}
.ls79{letter-spacing:-0.005200px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.011600px;}
.ls86{letter-spacing:0.038000px;}
.lsd{letter-spacing:0.045200px;}
.ls3c{letter-spacing:0.054800px;}
.ls5e{letter-spacing:0.055600px;}
.ls90{letter-spacing:0.056400px;}
.ls7f{letter-spacing:0.066800px;}
.ls99{letter-spacing:0.076400px;}
.ls81{letter-spacing:0.085200px;}
.ls97{letter-spacing:0.086400px;}
.ls2d{letter-spacing:0.096800px;}
.ls6b{letter-spacing:0.097600px;}
.ls33{letter-spacing:0.104800px;}
.ls75{letter-spacing:0.122000px;}
.ls2a{letter-spacing:0.124800px;}
.ls39{letter-spacing:0.126800px;}
.ls5a{letter-spacing:0.134000px;}
.ls9c{letter-spacing:0.137600px;}
.ls51{letter-spacing:0.151600px;}
.ls83{letter-spacing:0.162000px;}
.ls94{letter-spacing:0.174000px;}
.ls22{letter-spacing:0.176000px;}
.ls87{letter-spacing:0.177200px;}
.ls95{letter-spacing:0.182800px;}
.ls3{letter-spacing:0.185200px;}
.ls2e{letter-spacing:0.187200px;}
.ls32{letter-spacing:0.192000px;}
.ls6a{letter-spacing:0.193600px;}
.ls26{letter-spacing:0.195600px;}
.ls50{letter-spacing:0.205200px;}
.ls19{letter-spacing:0.211600px;}
.ls80{letter-spacing:0.229600px;}
.ls7c{letter-spacing:0.234400px;}
.ls47{letter-spacing:0.238000px;}
.ls27{letter-spacing:0.240000px;}
.ls8e{letter-spacing:0.270800px;}
.ls96{letter-spacing:0.272000px;}
.ls25{letter-spacing:0.277200px;}
.ls85{letter-spacing:0.283200px;}
.ls92{letter-spacing:0.317600px;}
.ls18{letter-spacing:0.322400px;}
.ls89{letter-spacing:0.344800px;}
.ls91{letter-spacing:0.386000px;}
.ls24{letter-spacing:0.394400px;}
.ls23{letter-spacing:0.397200px;}
.ls88{letter-spacing:0.404800px;}
.ls67{letter-spacing:0.449200px;}
.ls7e{letter-spacing:0.471200px;}
.lsc{letter-spacing:0.572800px;}
.ls7a{letter-spacing:0.624800px;}
.ls1e{letter-spacing:0.627200px;}
.ls3a{letter-spacing:0.634800px;}
.lse{letter-spacing:2.895200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws81{word-spacing:-1.312400px;}
.ws14{word-spacing:-1.290400px;}
.ws89{word-spacing:-1.285200px;}
.ws8c{word-spacing:-1.239600px;}
.ws85{word-spacing:-1.238800px;}
.ws29{word-spacing:-1.155200px;}
.ws8a{word-spacing:-1.142000px;}
.ws74{word-spacing:-1.089600px;}
.ws87{word-spacing:-1.024000px;}
.ws7{word-spacing:-0.967600px;}
.ws88{word-spacing:-0.873600px;}
.ws68{word-spacing:-0.681600px;}
.ws22{word-spacing:-0.631600px;}
.ws7b{word-spacing:-0.557200px;}
.ws66{word-spacing:-0.550800px;}
.ws4b{word-spacing:-0.546800px;}
.ws42{word-spacing:-0.487200px;}
.ws79{word-spacing:-0.478800px;}
.ws47{word-spacing:-0.447200px;}
.ws48{word-spacing:-0.428800px;}
.ws80{word-spacing:-0.412400px;}
.ws84{word-spacing:-0.389200px;}
.ws51{word-spacing:-0.384000px;}
.ws90{word-spacing:-0.374800px;}
.ws3{word-spacing:-0.359200px;}
.ws91{word-spacing:-0.337200px;}
.ws8d{word-spacing:-0.334000px;}
.ws2b{word-spacing:-0.328400px;}
.ws2c{word-spacing:-0.310400px;}
.ws44{word-spacing:-0.269200px;}
.ws6d{word-spacing:-0.230000px;}
.ws75{word-spacing:-0.227200px;}
.ws6c{word-spacing:-0.219600px;}
.ws5a{word-spacing:-0.209600px;}
.ws7e{word-spacing:-0.205600px;}
.ws2d{word-spacing:-0.199600px;}
.ws3e{word-spacing:-0.188800px;}
.ws7f{word-spacing:-0.185200px;}
.ws33{word-spacing:-0.165200px;}
.ws59{word-spacing:-0.158000px;}
.ws34{word-spacing:-0.134800px;}
.ws27{word-spacing:-0.131600px;}
.ws63{word-spacing:-0.126400px;}
.ws2e{word-spacing:-0.112800px;}
.ws70{word-spacing:-0.108000px;}
.ws28{word-spacing:-0.104400px;}
.ws7c{word-spacing:-0.092800px;}
.ws5e{word-spacing:-0.086800px;}
.ws7a{word-spacing:-0.074400px;}
.ws5b{word-spacing:-0.063600px;}
.wsc{word-spacing:-0.053200px;}
.ws73{word-spacing:-0.047200px;}
.ws76{word-spacing:-0.028400px;}
.ws13{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.007600px;}
.ws0{word-spacing:0.000000px;}
.ws3a{word-spacing:0.011600px;}
.ws54{word-spacing:0.048800px;}
.ws4{word-spacing:0.061600px;}
.ws19{word-spacing:0.072800px;}
.ws62{word-spacing:0.108000px;}
.ws56{word-spacing:0.108800px;}
.ws77{word-spacing:0.128400px;}
.ws39{word-spacing:0.134800px;}
.ws83{word-spacing:0.137200px;}
.ws4a{word-spacing:0.146400px;}
.ws45{word-spacing:0.168800px;}
.ws64{word-spacing:0.181600px;}
.ws7d{word-spacing:0.186800px;}
.ws43{word-spacing:0.202400px;}
.ws55{word-spacing:0.233600px;}
.wsf{word-spacing:0.244400px;}
.ws60{word-spacing:0.262800px;}
.ws8{word-spacing:0.279200px;}
.ws78{word-spacing:0.288000px;}
.ws8b{word-spacing:0.289600px;}
.wsb{word-spacing:0.291600px;}
.ws35{word-spacing:0.308000px;}
.ws82{word-spacing:0.318000px;}
.ws71{word-spacing:0.319200px;}
.ws46{word-spacing:0.359600px;}
.ws41{word-spacing:0.409200px;}
.ws1c{word-spacing:0.474000px;}
.ws12{word-spacing:0.476400px;}
.ws52{word-spacing:0.481200px;}
.ws67{word-spacing:0.496000px;}
.ws3f{word-spacing:0.540800px;}
.wsd{word-spacing:0.584000px;}
.ws6e{word-spacing:0.596000px;}
.ws86{word-spacing:0.597600px;}
.ws37{word-spacing:0.690400px;}
.ws53{word-spacing:0.723600px;}
.ws40{word-spacing:0.745200px;}
.ws2{word-spacing:0.767200px;}
.ws5f{word-spacing:0.807200px;}
.ws3b{word-spacing:0.855200px;}
.ws3c{word-spacing:0.874000px;}
.ws30{word-spacing:0.882800px;}
.ws2a{word-spacing:0.904000px;}
.ws49{word-spacing:1.018800px;}
.ws20{word-spacing:1.155200px;}
.ws36{word-spacing:1.217600px;}
.wse{word-spacing:1.373200px;}
.ws72{word-spacing:1.634400px;}
.ws1e{word-spacing:1.755200px;}
.ws4d{word-spacing:1.760800px;}
.ws26{word-spacing:1.958000px;}
.ws1f{word-spacing:1.997600px;}
.ws1a{word-spacing:2.102000px;}
.ws8f{word-spacing:2.160800px;}
.ws4c{word-spacing:2.347200px;}
.ws8e{word-spacing:2.572800px;}
.ws1d{word-spacing:2.696400px;}
.ws6a{word-spacing:2.869600px;}
.ws25{word-spacing:2.939600px;}
.ws18{word-spacing:2.999200px;}
.ws4e{word-spacing:3.195200px;}
.wsa{word-spacing:3.318800px;}
.ws6f{word-spacing:3.556400px;}
.ws65{word-spacing:3.595600px;}
.ws69{word-spacing:3.734800px;}
.ws24{word-spacing:3.871200px;}
.ws9{word-spacing:3.880400px;}
.ws2f{word-spacing:3.895200px;}
.ws61{word-spacing:3.999200px;}
.ws3d{word-spacing:4.655600px;}
.ws38{word-spacing:4.824000px;}
.ws11{word-spacing:5.536800px;}
.ws6{word-spacing:5.888000px;}
.ws10{word-spacing:5.956400px;}
.ws17{word-spacing:6.582400px;}
.ws58{word-spacing:6.720800px;}
.ws16{word-spacing:6.749200px;}
.ws6b{word-spacing:6.780800px;}
.ws5{word-spacing:6.856400px;}
.ws50{word-spacing:7.262800px;}
.ws1b{word-spacing:7.298400px;}
.ws15{word-spacing:7.460800px;}
.ws21{word-spacing:7.750800px;}
.ws57{word-spacing:7.816400px;}
.ws32{word-spacing:8.509600px;}
.ws5d{word-spacing:8.546400px;}
.ws4f{word-spacing:9.064000px;}
.ws31{word-spacing:9.120400px;}
.ws5c{word-spacing:9.736400px;}
.ws23{word-spacing:10.938400px;}
._2{margin-left:-3.839800px;}
._0{margin-left:-1.919440px;}
._1{width:1.922080px;}
._c{width:12.477280px;}
._7{width:24.002960px;}
._8{width:38.399840px;}
._b{width:68.159040px;}
._6{width:72.002800px;}
._4{width:81.599440px;}
._3{width:84.480144px;}
._a{width:87.362400px;}
._9{width:89.279840px;}
._5{width:94.079920px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:26.153600px;}
.fs1{font-size:31.758000px;}
.fs0{font-size:34.560000px;}
.y3{bottom:3.084908px;}
.y2{bottom:451.553345px;}
.y1{bottom:454.638252px;}
.y2d{bottom:506.696067px;}
.y2c{bottom:522.891832px;}
.y2b{bottom:539.087597px;}
.y5a{bottom:550.270387px;}
.y2a{bottom:554.897748px;}
.y82{bottom:556.825815px;}
.y59{bottom:566.466151px;}
.y29{bottom:571.093513px;}
.y81{bottom:573.021580px;}
.y58{bottom:581.505076px;}
.y28{bottom:587.674891px;}
.y80{bottom:589.217345px;}
.y57{bottom:595.001546px;}
.y27{bottom:604.256269px;}
.y7f{bottom:605.413109px;}
.y56{bottom:610.811697px;}
.y26{bottom:620.837647px;}
.y7e{bottom:621.608874px;}
.y55{bottom:625.850622px;}
.y25{bottom:637.033412px;}
.y7d{bottom:637.419025px;}
.y54{bottom:639.347092px;}
.y24{bottom:653.229176px;}
.y7c{bottom:653.614790px;}
.y53{bottom:655.542857px;}
.y23{bottom:669.424941px;}
.y7b{bottom:669.810555px;}
.y52{bottom:671.738622px;}
.y22{bottom:685.620706px;}
.y7a{bottom:686.006319px;}
.y51{bottom:688.320000px;}
.y21{bottom:701.816471px;}
.y79{bottom:702.202084px;}
.y50{bottom:704.901378px;}
.y20{bottom:718.012235px;}
.y78{bottom:718.397849px;}
.y4f{bottom:720.711529px;}
.y1f{bottom:733.822387px;}
.y77{bottom:734.208000px;}
.y4e{bottom:736.907294px;}
.y1e{bottom:750.403765px;}
.y4d{bottom:753.103059px;}
.y76{bottom:766.599529px;}
.y1d{bottom:766.985143px;}
.y4c{bottom:769.298824px;}
.y75{bottom:782.795294px;}
.y1c{bottom:783.566521px;}
.y4b{bottom:785.494588px;}
.y74{bottom:798.991059px;}
.y1b{bottom:800.147899px;}
.y4a{bottom:801.690353px;}
.y73{bottom:815.186824px;}
.y1a{bottom:816.343664px;}
.y49{bottom:817.500504px;}
.y72{bottom:830.996975px;}
.y19{bottom:832.153815px;}
.y48{bottom:832.925042px;}
.y47{bottom:846.421513px;}
.y71{bottom:847.192739px;}
.y18{bottom:848.349580px;}
.y46{bottom:863.388504px;}
.y17{bottom:864.545345px;}
.y2e{bottom:876.467227px;}
.y70{bottom:879.584269px;}
.y16{bottom:880.741109px;}
.y45{bottom:881.512336px;}
.y44{bottom:894.623193px;}
.y6f{bottom:895.780034px;}
.y15{bottom:896.936874px;}
.y43{bottom:909.662118px;}
.y6e{bottom:911.975798px;}
.y14{bottom:913.132639px;}
.y93{bottom:914.675092px;}
.y42{bottom:924.701042px;}
.y6d{bottom:928.171563px;}
.y13{bottom:928.942790px;}
.y92{bottom:931.256471px;}
.y41{bottom:942.053647px;}
.y6c{bottom:944.367328px;}
.y12{bottom:945.138555px;}
.y91{bottom:946.295395px;}
.y40{bottom:957.863798px;}
.y90{bottom:959.020639px;}
.y8f{bottom:959.406252px;}
.y11{bottom:961.334319px;}
.y8e{bottom:972.517109px;}
.y3f{bottom:974.059563px;}
.y6b{bottom:976.758857px;}
.y10{bottom:977.530084px;}
.y8d{bottom:988.712874px;}
.y6a{bottom:989.098487px;}
.y3e{bottom:990.255328px;}
.yf{bottom:994.111462px;}
.y69{bottom:1001.438118px;}
.y8c{bottom:1005.294252px;}
.y3d{bottom:1006.451092px;}
.ye{bottom:1010.692840px;}
.y68{bottom:1014.163361px;}
.y8b{bottom:1022.261244px;}
.y3c{bottom:1023.032471px;}
.yd{bottom:1026.502992px;}
.y67{bottom:1027.659832px;}
.y89{bottom:1038.842622px;}
.y8a{bottom:1039.228235px;}
.y3b{bottom:1039.613849px;}
.yc{bottom:1042.698756px;}
.y66{bottom:1043.855597px;}
.y88{bottom:1055.809613px;}
.y3a{bottom:1056.580840px;}
.yb{bottom:1058.894521px;}
.y65{bottom:1060.051361px;}
.y87{bottom:1072.776605px;}
.y39{bottom:1073.162218px;}
.ya{bottom:1075.090286px;}
.y64{bottom:1076.247126px;}
.y38{bottom:1089.357983px;}
.y9{bottom:1091.286050px;}
.y63{bottom:1092.442891px;}
.y37{bottom:1105.553748px;}
.y8{bottom:1107.481815px;}
.y62{bottom:1108.638655px;}
.y36{bottom:1121.749513px;}
.y86{bottom:1122.135126px;}
.y7{bottom:1123.291966px;}
.y61{bottom:1124.448807px;}
.y35{bottom:1137.945277px;}
.y85{bottom:1138.716504px;}
.y6{bottom:1139.873345px;}
.y60{bottom:1140.644571px;}
.y34{bottom:1154.912269px;}
.y84{bottom:1155.297882px;}
.y5{bottom:1156.454723px;}
.y5f{bottom:1156.840336px;}
.y0{bottom:1168.890756px;}
.y4{bottom:1169.565580px;}
.y33{bottom:1171.879261px;}
.y5e{bottom:1173.036101px;}
.y32{bottom:1188.460639px;}
.y83{bottom:1188.846252px;}
.y5d{bottom:1189.231866px;}
.y31{bottom:1204.656403px;}
.y5c{bottom:1205.427630px;}
.y30{bottom:1220.852168px;}
.y5b{bottom:1221.237782px;}
.y2f{bottom:1237.819160px;}
.h3{height:15.810151px;}
.h8{height:24.924381px;}
.h7{height:25.604374px;}
.h9{height:26.415136px;}
.h6{height:30.265374px;}
.h2{height:32.935680px;}
.h4{height:33.834240px;}
.h5{height:62.662185px;}
.h1{height:82.746218px;}
.h0{height:1352.860504px;}
.w2{width:7.712269px;}
.w1{width:82.746218px;}
.w3{width:548.695798px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x6{left:80.336134px;}
.x5{left:84.063731px;}
.x7{left:125.709983px;}
.x8{left:207.074420px;}
.x0{left:313.310924px;}
.x1{left:346.280874px;}
.x2{left:350.908235px;}
.x4{left:396.025008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls78{letter-spacing:-0.539732pt;}
.ls8f{letter-spacing:-0.502223pt;}
.ls55{letter-spacing:-0.484298pt;}
.ls12{letter-spacing:-0.479319pt;}
.ls42{letter-spacing:-0.426541pt;}
.ls16{letter-spacing:-0.401978pt;}
.ls21{letter-spacing:-0.399654pt;}
.ls46{letter-spacing:-0.376750pt;}
.ls43{letter-spacing:-0.355506pt;}
.ls44{letter-spacing:-0.339905pt;}
.ls8{letter-spacing:-0.310363pt;}
.ls41{letter-spacing:-0.308703pt;}
.ls9{letter-spacing:-0.305384pt;}
.ls29{letter-spacing:-0.297749pt;}
.ls14{letter-spacing:-0.271526pt;}
.ls73{letter-spacing:-0.271194pt;}
.ls8a{letter-spacing:-0.270198pt;}
.lsb{letter-spacing:-0.248290pt;}
.ls7d{letter-spacing:-0.245303pt;}
.ls66{letter-spacing:-0.242979pt;}
.ls74{letter-spacing:-0.232689pt;}
.ls54{letter-spacing:-0.229038pt;}
.ls17{letter-spacing:-0.226050pt;}
.ls61{letter-spacing:-0.224391pt;}
.ls13{letter-spacing:-0.219079pt;}
.ls64{letter-spacing:-0.218748pt;}
.ls72{letter-spacing:-0.215760pt;}
.ls40{letter-spacing:-0.215096pt;}
.ls30{letter-spacing:-0.211777pt;}
.lsa{letter-spacing:-0.211113pt;}
.ls1f{letter-spacing:-0.207130pt;}
.ls36{letter-spacing:-0.205802pt;}
.ls20{letter-spacing:-0.202151pt;}
.ls59{letter-spacing:-0.200159pt;}
.ls7{letter-spacing:-0.192192pt;}
.ls52{letter-spacing:-0.188541pt;}
.ls65{letter-spacing:-0.184558pt;}
.ls38{letter-spacing:-0.175927pt;}
.ls10{letter-spacing:-0.171944pt;}
.ls5f{letter-spacing:-0.167629pt;}
.ls37{letter-spacing:-0.163978pt;}
.ls2c{letter-spacing:-0.162982pt;}
.ls1c{letter-spacing:-0.162318pt;}
.ls84{letter-spacing:-0.161322pt;}
.ls15{letter-spacing:-0.153024pt;}
.ls4f{letter-spacing:-0.150368pt;}
.lsf{letter-spacing:-0.149704pt;}
.ls58{letter-spacing:-0.146385pt;}
.ls9b{letter-spacing:-0.146053pt;}
.ls1a{letter-spacing:-0.144393pt;}
.ls4d{letter-spacing:-0.143729pt;}
.ls77{letter-spacing:-0.142402pt;}
.ls53{letter-spacing:-0.140742pt;}
.ls62{letter-spacing:-0.138418pt;}
.ls70{letter-spacing:-0.134103pt;}
.ls4b{letter-spacing:-0.133439pt;}
.ls3e{letter-spacing:-0.132444pt;}
.ls6c{letter-spacing:-0.130452pt;}
.ls71{letter-spacing:-0.129124pt;}
.ls8b{letter-spacing:-0.120162pt;}
.ls6{letter-spacing:-0.119830pt;}
.ls2f{letter-spacing:-0.119166pt;}
.ls3f{letter-spacing:-0.118502pt;}
.ls3d{letter-spacing:-0.114519pt;}
.ls6d{letter-spacing:-0.113523pt;}
.ls7b{letter-spacing:-0.112859pt;}
.ls11{letter-spacing:-0.109540pt;}
.ls4a{letter-spacing:-0.105888pt;}
.ls28{letter-spacing:-0.102901pt;}
.ls49{letter-spacing:-0.102237pt;}
.ls35{letter-spacing:-0.101573pt;}
.ls5d{letter-spacing:-0.097922pt;}
.ls6f{letter-spacing:-0.097258pt;}
.ls5b{letter-spacing:-0.096926pt;}
.ls98{letter-spacing:-0.096594pt;}
.ls8c{letter-spacing:-0.095930pt;}
.ls68{letter-spacing:-0.094603pt;}
.ls60{letter-spacing:-0.093607pt;}
.ls6e{letter-spacing:-0.089623pt;}
.ls5c{letter-spacing:-0.086636pt;}
.ls48{letter-spacing:-0.085972pt;}
.ls4e{letter-spacing:-0.083649pt;}
.ls76{letter-spacing:-0.083317pt;}
.ls8d{letter-spacing:-0.081657pt;}
.ls9a{letter-spacing:-0.077342pt;}
.ls57{letter-spacing:-0.075682pt;}
.ls69{letter-spacing:-0.071699pt;}
.ls31{letter-spacing:-0.067384pt;}
.ls1d{letter-spacing:-0.067052pt;}
.ls82{letter-spacing:-0.059085pt;}
.ls5{letter-spacing:-0.057425pt;}
.ls34{letter-spacing:-0.052114pt;}
.ls45{letter-spacing:-0.051782pt;}
.ls1b{letter-spacing:-0.051450pt;}
.ls4c{letter-spacing:-0.048795pt;}
.ls2b{letter-spacing:-0.037841pt;}
.ls3b{letter-spacing:-0.016597pt;}
.ls2{letter-spacing:-0.012614pt;}
.ls93{letter-spacing:-0.007967pt;}
.ls56{letter-spacing:-0.007635pt;}
.ls4{letter-spacing:-0.006971pt;}
.ls63{letter-spacing:-0.006307pt;}
.ls79{letter-spacing:-0.004315pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.009626pt;}
.ls86{letter-spacing:0.031534pt;}
.lsd{letter-spacing:0.037509pt;}
.ls3c{letter-spacing:0.045476pt;}
.ls5e{letter-spacing:0.046139pt;}
.ls90{letter-spacing:0.046803pt;}
.ls7f{letter-spacing:0.055434pt;}
.ls99{letter-spacing:0.063400pt;}
.ls81{letter-spacing:0.070703pt;}
.ls97{letter-spacing:0.071699pt;}
.ls2d{letter-spacing:0.080329pt;}
.ls6b{letter-spacing:0.080993pt;}
.ls33{letter-spacing:0.086968pt;}
.ls75{letter-spacing:0.101241pt;}
.ls2a{letter-spacing:0.103565pt;}
.ls39{letter-spacing:0.105225pt;}
.ls5a{letter-spacing:0.111199pt;}
.ls9c{letter-spacing:0.114187pt;}
.ls51{letter-spacing:0.125805pt;}
.ls83{letter-spacing:0.134435pt;}
.ls94{letter-spacing:0.144393pt;}
.ls22{letter-spacing:0.146053pt;}
.ls87{letter-spacing:0.147049pt;}
.ls95{letter-spacing:0.151696pt;}
.ls3{letter-spacing:0.153688pt;}
.ls2e{letter-spacing:0.155347pt;}
.ls32{letter-spacing:0.159331pt;}
.ls6a{letter-spacing:0.160658pt;}
.ls26{letter-spacing:0.162318pt;}
.ls50{letter-spacing:0.170285pt;}
.ls19{letter-spacing:0.175596pt;}
.ls80{letter-spacing:0.190533pt;}
.ls7c{letter-spacing:0.194516pt;}
.ls47{letter-spacing:0.197503pt;}
.ls27{letter-spacing:0.199163pt;}
.ls8e{letter-spacing:0.224722pt;}
.ls96{letter-spacing:0.225718pt;}
.ls25{letter-spacing:0.230033pt;}
.ls85{letter-spacing:0.235013pt;}
.ls92{letter-spacing:0.263559pt;}
.ls18{letter-spacing:0.267543pt;}
.ls89{letter-spacing:0.286131pt;}
.ls91{letter-spacing:0.320321pt;}
.ls24{letter-spacing:0.327291pt;}
.ls23{letter-spacing:0.329615pt;}
.ls88{letter-spacing:0.335922pt;}
.ls67{letter-spacing:0.372767pt;}
.ls7e{letter-spacing:0.391024pt;}
.lsc{letter-spacing:0.475336pt;}
.ls7a{letter-spacing:0.518488pt;}
.ls1e{letter-spacing:0.520480pt;}
.ls3a{letter-spacing:0.526787pt;}
.lse{letter-spacing:2.402572pt;}
.ws81{word-spacing:-1.089091pt;}
.ws14{word-spacing:-1.070834pt;}
.ws89{word-spacing:-1.066519pt;}
.ws8c{word-spacing:-1.028678pt;}
.ws85{word-spacing:-1.028014pt;}
.ws29{word-spacing:-0.958639pt;}
.ws8a{word-spacing:-0.947685pt;}
.ws74{word-spacing:-0.904201pt;}
.ws87{word-spacing:-0.849763pt;}
.ws7{word-spacing:-0.802960pt;}
.ws88{word-spacing:-0.724954pt;}
.ws68{word-spacing:-0.565623pt;}
.ws22{word-spacing:-0.524131pt;}
.ws7b{word-spacing:-0.462391pt;}
.ws66{word-spacing:-0.457079pt;}
.ws4b{word-spacing:-0.453760pt;}
.ws42{word-spacing:-0.404301pt;}
.ws79{word-spacing:-0.397331pt;}
.ws47{word-spacing:-0.371107pt;}
.ws48{word-spacing:-0.355838pt;}
.ws80{word-spacing:-0.342229pt;}
.ws84{word-spacing:-0.322976pt;}
.ws51{word-spacing:-0.318661pt;}
.ws90{word-spacing:-0.311026pt;}
.ws3{word-spacing:-0.298081pt;}
.ws91{word-spacing:-0.279824pt;}
.ws8d{word-spacing:-0.277169pt;}
.ws2b{word-spacing:-0.272522pt;}
.ws2c{word-spacing:-0.257584pt;}
.ws44{word-spacing:-0.223395pt;}
.ws6d{word-spacing:-0.190865pt;}
.ws75{word-spacing:-0.188541pt;}
.ws6c{word-spacing:-0.182234pt;}
.ws5a{word-spacing:-0.173936pt;}
.ws7e{word-spacing:-0.170616pt;}
.ws2d{word-spacing:-0.165637pt;}
.ws3e{word-spacing:-0.156675pt;}
.ws7f{word-spacing:-0.153688pt;}
.ws33{word-spacing:-0.137091pt;}
.ws59{word-spacing:-0.131116pt;}
.ws34{word-spacing:-0.111863pt;}
.ws27{word-spacing:-0.109208pt;}
.ws63{word-spacing:-0.104893pt;}
.ws2e{word-spacing:-0.093607pt;}
.ws70{word-spacing:-0.089623pt;}
.ws28{word-spacing:-0.086636pt;}
.ws7c{word-spacing:-0.077010pt;}
.ws5e{word-spacing:-0.072031pt;}
.ws7a{word-spacing:-0.061741pt;}
.ws5b{word-spacing:-0.052778pt;}
.wsc{word-spacing:-0.044148pt;}
.ws73{word-spacing:-0.039169pt;}
.ws76{word-spacing:-0.023568pt;}
.ws13{word-spacing:-0.007967pt;}
.ws1{word-spacing:-0.006307pt;}
.ws0{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.009626pt;}
.ws54{word-spacing:0.040497pt;}
.ws4{word-spacing:0.051119pt;}
.ws19{word-spacing:0.060413pt;}
.ws62{word-spacing:0.089623pt;}
.ws56{word-spacing:0.090287pt;}
.ws77{word-spacing:0.106552pt;}
.ws39{word-spacing:0.111863pt;}
.ws83{word-spacing:0.113855pt;}
.ws4a{word-spacing:0.121490pt;}
.ws45{word-spacing:0.140078pt;}
.ws64{word-spacing:0.150700pt;}
.ws7d{word-spacing:0.155015pt;}
.ws43{word-spacing:0.167961pt;}
.ws55{word-spacing:0.193852pt;}
.wsf{word-spacing:0.202815pt;}
.ws60{word-spacing:0.218084pt;}
.ws8{word-spacing:0.231693pt;}
.ws78{word-spacing:0.238996pt;}
.ws8b{word-spacing:0.240324pt;}
.wsb{word-spacing:0.241983pt;}
.ws35{word-spacing:0.255593pt;}
.ws82{word-spacing:0.263891pt;}
.ws71{word-spacing:0.264887pt;}
.ws46{word-spacing:0.298413pt;}
.ws41{word-spacing:0.339573pt;}
.ws1c{word-spacing:0.393347pt;}
.ws12{word-spacing:0.395339pt;}
.ws52{word-spacing:0.399322pt;}
.ws67{word-spacing:0.411604pt;}
.ws3f{word-spacing:0.448781pt;}
.wsd{word-spacing:0.484630pt;}
.ws6e{word-spacing:0.494589pt;}
.ws86{word-spacing:0.495916pt;}
.ws37{word-spacing:0.572926pt;}
.ws53{word-spacing:0.600477pt;}
.ws40{word-spacing:0.618402pt;}
.ws2{word-spacing:0.636658pt;}
.ws5f{word-spacing:0.669852pt;}
.ws3b{word-spacing:0.709685pt;}
.ws3c{word-spacing:0.725286pt;}
.ws30{word-spacing:0.732589pt;}
.ws2a{word-spacing:0.750181pt;}
.ws49{word-spacing:0.845448pt;}
.ws20{word-spacing:0.958639pt;}
.ws36{word-spacing:1.010421pt;}
.wse{word-spacing:1.139545pt;}
.ws72{word-spacing:1.356301pt;}
.ws1e{word-spacing:1.456547pt;}
.ws4d{word-spacing:1.461194pt;}
.ws26{word-spacing:1.624840pt;}
.ws1f{word-spacing:1.657702pt;}
.ws1a{word-spacing:1.744338pt;}
.ws8f{word-spacing:1.793132pt;}
.ws4c{word-spacing:1.947816pt;}
.ws8e{word-spacing:2.135029pt;}
.ws1d{word-spacing:2.237598pt;}
.ws6a{word-spacing:2.381328pt;}
.ws25{word-spacing:2.439417pt;}
.ws18{word-spacing:2.488876pt;}
.ws4e{word-spacing:2.651526pt;}
.wsa{word-spacing:2.754095pt;}
.ws6f{word-spacing:2.951266pt;}
.ws65{word-spacing:2.983796pt;}
.ws69{word-spacing:3.099311pt;}
.ws24{word-spacing:3.212502pt;}
.ws9{word-spacing:3.220137pt;}
.ws2f{word-spacing:3.232418pt;}
.ws61{word-spacing:3.318722pt;}
.ws3d{word-spacing:3.863434pt;}
.ws38{word-spacing:4.003180pt;}
.ws11{word-spacing:4.594695pt;}
.ws6{word-spacing:4.886137pt;}
.ws10{word-spacing:4.942898pt;}
.ws17{word-spacing:5.462382pt;}
.ws58{word-spacing:5.577233pt;}
.ws16{word-spacing:5.600801pt;}
.ws6b{word-spacing:5.627024pt;}
.ws5{word-spacing:5.689760pt;}
.ws50{word-spacing:6.027010pt;}
.ws1b{word-spacing:6.056552pt;}
.ws15{word-spacing:6.191319pt;}
.ws21{word-spacing:6.431975pt;}
.ws57{word-spacing:6.486413pt;}
.ws32{word-spacing:7.061662pt;}
.ws5d{word-spacing:7.092201pt;}
.ws4f{word-spacing:7.521729pt;}
.ws31{word-spacing:7.568533pt;}
.ws5c{word-spacing:8.079718pt;}
.ws23{word-spacing:9.077194pt;}
._2{margin-left:-3.186445pt;}
._0{margin-left:-1.592841pt;}
._1{width:1.595032pt;}
._c{width:10.354228pt;}
._7{width:19.918774pt;}
._8{width:31.865976pt;}
._b{width:56.561546pt;}
._6{width:59.751278pt;}
._4{width:67.715016pt;}
._3{width:70.105559pt;}
._a{width:72.497389pt;}
._9{width:74.088570pt;}
._5{width:78.071900pt;}
.fs2{font-size:21.703476pt;}
.fs1{font-size:26.354268pt;}
.fs0{font-size:28.679498pt;}
.y3{bottom:2.560000pt;}
.y2{bottom:374.720000pt;}
.y1{bottom:377.280000pt;}
.y2d{bottom:420.480000pt;}
.y2c{bottom:433.920000pt;}
.y2b{bottom:447.360000pt;}
.y5a{bottom:456.640000pt;}
.y2a{bottom:460.480000pt;}
.y82{bottom:462.080000pt;}
.y59{bottom:470.080000pt;}
.y29{bottom:473.920000pt;}
.y81{bottom:475.520000pt;}
.y58{bottom:482.560000pt;}
.y28{bottom:487.680000pt;}
.y80{bottom:488.960000pt;}
.y57{bottom:493.760000pt;}
.y27{bottom:501.440000pt;}
.y7f{bottom:502.400000pt;}
.y56{bottom:506.880000pt;}
.y26{bottom:515.200000pt;}
.y7e{bottom:515.840000pt;}
.y55{bottom:519.360000pt;}
.y25{bottom:528.640000pt;}
.y7d{bottom:528.960000pt;}
.y54{bottom:530.560000pt;}
.y24{bottom:542.080000pt;}
.y7c{bottom:542.400000pt;}
.y53{bottom:544.000000pt;}
.y23{bottom:555.520000pt;}
.y7b{bottom:555.840000pt;}
.y52{bottom:557.440000pt;}
.y22{bottom:568.960000pt;}
.y7a{bottom:569.280000pt;}
.y51{bottom:571.200000pt;}
.y21{bottom:582.400000pt;}
.y79{bottom:582.720000pt;}
.y50{bottom:584.960000pt;}
.y20{bottom:595.840000pt;}
.y78{bottom:596.160000pt;}
.y4f{bottom:598.080000pt;}
.y1f{bottom:608.960000pt;}
.y77{bottom:609.280000pt;}
.y4e{bottom:611.520000pt;}
.y1e{bottom:622.720000pt;}
.y4d{bottom:624.960000pt;}
.y76{bottom:636.160000pt;}
.y1d{bottom:636.480000pt;}
.y4c{bottom:638.400000pt;}
.y75{bottom:649.600000pt;}
.y1c{bottom:650.240000pt;}
.y4b{bottom:651.840000pt;}
.y74{bottom:663.040000pt;}
.y1b{bottom:664.000000pt;}
.y4a{bottom:665.280000pt;}
.y73{bottom:676.480000pt;}
.y1a{bottom:677.440000pt;}
.y49{bottom:678.400000pt;}
.y72{bottom:689.600000pt;}
.y19{bottom:690.560000pt;}
.y48{bottom:691.200000pt;}
.y47{bottom:702.400000pt;}
.y71{bottom:703.040000pt;}
.y18{bottom:704.000000pt;}
.y46{bottom:716.480000pt;}
.y17{bottom:717.440000pt;}
.y2e{bottom:727.333333pt;}
.y70{bottom:729.920000pt;}
.y16{bottom:730.880000pt;}
.y45{bottom:731.520000pt;}
.y44{bottom:742.400000pt;}
.y6f{bottom:743.360000pt;}
.y15{bottom:744.320000pt;}
.y43{bottom:754.880000pt;}
.y6e{bottom:756.800000pt;}
.y14{bottom:757.760000pt;}
.y93{bottom:759.040000pt;}
.y42{bottom:767.360000pt;}
.y6d{bottom:770.240000pt;}
.y13{bottom:770.880000pt;}
.y92{bottom:772.800000pt;}
.y41{bottom:781.760000pt;}
.y6c{bottom:783.680000pt;}
.y12{bottom:784.320000pt;}
.y91{bottom:785.280000pt;}
.y40{bottom:794.880000pt;}
.y90{bottom:795.840000pt;}
.y8f{bottom:796.160000pt;}
.y11{bottom:797.760000pt;}
.y8e{bottom:807.040000pt;}
.y3f{bottom:808.320000pt;}
.y6b{bottom:810.560000pt;}
.y10{bottom:811.200000pt;}
.y8d{bottom:820.480000pt;}
.y6a{bottom:820.800000pt;}
.y3e{bottom:821.760000pt;}
.yf{bottom:824.960000pt;}
.y69{bottom:831.040000pt;}
.y8c{bottom:834.240000pt;}
.y3d{bottom:835.200000pt;}
.ye{bottom:838.720000pt;}
.y68{bottom:841.600000pt;}
.y8b{bottom:848.320000pt;}
.y3c{bottom:848.960000pt;}
.yd{bottom:851.840000pt;}
.y67{bottom:852.800000pt;}
.y89{bottom:862.080000pt;}
.y8a{bottom:862.400000pt;}
.y3b{bottom:862.720000pt;}
.yc{bottom:865.280000pt;}
.y66{bottom:866.240000pt;}
.y88{bottom:876.160000pt;}
.y3a{bottom:876.800000pt;}
.yb{bottom:878.720000pt;}
.y65{bottom:879.680000pt;}
.y87{bottom:890.240000pt;}
.y39{bottom:890.560000pt;}
.ya{bottom:892.160000pt;}
.y64{bottom:893.120000pt;}
.y38{bottom:904.000000pt;}
.y9{bottom:905.600000pt;}
.y63{bottom:906.560000pt;}
.y37{bottom:917.440000pt;}
.y8{bottom:919.040000pt;}
.y62{bottom:920.000000pt;}
.y36{bottom:930.880000pt;}
.y86{bottom:931.200000pt;}
.y7{bottom:932.160000pt;}
.y61{bottom:933.120000pt;}
.y35{bottom:944.320000pt;}
.y85{bottom:944.960000pt;}
.y6{bottom:945.920000pt;}
.y60{bottom:946.560000pt;}
.y34{bottom:958.400000pt;}
.y84{bottom:958.720000pt;}
.y5{bottom:959.680000pt;}
.y5f{bottom:960.000000pt;}
.y0{bottom:970.000000pt;}
.y4{bottom:970.560000pt;}
.y33{bottom:972.480000pt;}
.y5e{bottom:973.440000pt;}
.y32{bottom:986.240000pt;}
.y83{bottom:986.560000pt;}
.y5d{bottom:986.880000pt;}
.y31{bottom:999.680000pt;}
.y5c{bottom:1000.320000pt;}
.y30{bottom:1013.120000pt;}
.y5b{bottom:1013.440000pt;}
.y2f{bottom:1027.200000pt;}
.h3{height:13.120000pt;}
.h8{height:20.683412pt;}
.h7{height:21.247703pt;}
.h9{height:21.920510pt;}
.h6{height:25.115617pt;}
.h2{height:27.331562pt;}
.h4{height:28.077228pt;}
.h5{height:52.000000pt;}
.h1{height:68.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:6.400000pt;}
.w1{width:68.666667pt;}
.w3{width:455.333333pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x6{left:66.666667pt;}
.x5{left:69.760000pt;}
.x7{left:104.320000pt;}
.x8{left:171.840000pt;}
.x0{left:260.000000pt;}
.x1{left:287.360000pt;}
.x2{left:291.200000pt;}
.x4{left:328.640000pt;}
}
